Catalyst-Helper-FastCGI-ExternalServer

Prerequisites

Catalyst-Helper-FastCGI-ExternalServer declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst0Catalyst-Runtime-5.90077122.86
Catalyst::Utils0Catalyst-Runtime-5.90077122.86
Cwd0PathTools-3.47122.86
DateTime0DateTime-1.12134.29
FCGI0FCGI-0.77117.14
FCGI::ProcManager0FCGI-ProcManager-0.25125.71
File::Spec0PathTools-3.47122.86
Getopt::Long0Getopt-Long-2.42125.71